
Showroom Mobile Banking - Feature #11937

eFD Placement

03 September 2021 10:58 AM - Hoo Dextor

Status: Closed Start date: 03 September 2021

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

To perform the eFD placement

History

#1 - 03 September 2021 11:01 AM - Hoo Dextor

refer to shared document and android app for the screen flow: 

https://docs.google.com/document/d/1Xg6JQHxw9_AxqYp2Psg56gRoM9bBzJ0HcXPST2yAzG8/edit?usp=sharing

Project branch code: https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5

#2 - 03 September 2021 02:39 PM - Hoo Dextor

- Status changed from New to Assigned

- Assignee set to Wong Mun Fung

please start work on this item on the following dates:

4/9/2021

5/9/2021

11/9/2021

keep this date for the claim in the future

#3 - 03 September 2021 05:35 PM - Hoo Dextor

- Assignee changed from Wong Mun Fung to Hoo Dextor

can't proceed due to no user account can be use

#4 - 19 November 2021 09:23 AM - Hoo Dextor

- Assignee changed from Hoo Dextor to Wong Mun Fung

as per mentioned, kindly work on this on 21,27,28 of november 2021

pls check with david on the ws readiness

#5 - 30 November 2021 09:57 AM - Wong Mun Fung

- Status changed from Assigned to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor
r214408 | wongmf | 2021-11-21 17:57:36 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/home/side-menu.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.model.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.actions.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/shared/constants.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/home/side-menu.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/app-routing.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.service.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.reducer.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.html

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.scss

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/assets/cc_mib_ws/api/v1/ribms/eFDPlacementList.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/theme/variables.scss

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.effects.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.module.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement

mun fung : efd placement markup

----------------------------------------------------------------------------

r214598 | wongmf | 2021-11-27 14:11:06 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.actions.ts

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.s

css

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.s

ervice.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.effects.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.service.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.html

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/assets/cc_mib_ws/api/v1/ribms/eFDPlacementConf.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/assets/i18n/en.json

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.t

s

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.h

tml

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.

module.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.scss

A

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.

model.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/shared/constants.ts

A /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.reducer.ts

mun fung : efd confirmation

----------------------------------------------------------------------------

r214644 | wongmf | 2021-11-29 13:46:02 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.t

s

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.effects.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.h

tml

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/assets/i18n/en.json

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.ts

mun fung : get invalid input error from en.json instead of hardcoded

----------------------------------------------------------------------------

r214646 | wongmf | 2021-11-29 13:56:01 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.h

tml
M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.t

s

mun fung : change next to confirm text for button in efd placement confirmation page

----------------------------------------------------------------------------

r214657 | wongmf | 2021-11-29 15:53:06 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.h

tml

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement/efd-placement.html

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/ge-ug-base-i5/src/app/efd-placement-confirmation/efd-placement-confirmation.s

css

mun fung : fix some alignment issue on iphone with notch

----------------------------------------------------------------------------

Integrated

#6 - 11 January 2022 06:58 PM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 

Released v1.0.0.1 SIT

#7 - 11 March 2022 09:24 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Powered by TCPDF (www.tcpdf.org)

29 March 2025 3/3

http://www.tcpdf.org

